#include "pioptmenugen.h"


PIOptMenuGen::PIOptMenuGen(PIContainerGen* par, char* nom, int sx, int sy, int px, int py)
: PIWdg(par, nom, sx, sy, px, py) // Attention au const !
{
}

PIOptMenuGen::~PIOptMenuGen()
{}


